 h1,h2      { font: normal; font-family: Tahoma; }

h1				{ font-size:18pt; color:#8A2BE2; }  
h2            { font-size:14pt; }
h3				{font: bold 12pt arial; }

p, blockquote, ul		{ font:10pt arial; }



table		{font:10pt arial}

hr			{color:#8A2BE2;}

a:link    {color:#8A2BE2}
a:visited {color:#8A2BE2}
a:active  {color:#FF00FF}
a:hover   {color:#0000FF}

a:link.notice {color:#ff0000; font:bold 12pt}
a:visited.notice {color:#ff0000; font:bold 12pt}
a:active.notice {color:#ff0000; font:bold 12pt}
a:hover.notice {color:#ff0000; font:bold 12pt}


.contents			{list-style: none outside; font-size: 8pt}
li.contents		{padding-bottom: 8px}
.inner				{list-style:circle outside; font-size: 8pt; margin-bottom:-10px;}
.innerhdr			{font-size:8pt; margin-bottom:-20px}



.code				{font: 10pt courier}
.emphasise			{font: bold; color: "red"}
#emphasise			{font: bold; color:"red"}
a.links			{font:8pt}
